Page MenuHomeSolus

Tomcat Packages
Closed, WontfixPublic

Description

I need the packages for Tomcat, I develop web-apps that we install on a tomcat server.
I know that I can install it from the zip (as a lot of others things), but having this as a package saves my time and I'll get free updates as long the packages is updated.

Homepage: http://tomcat.apache.org/
Why: I don't know similar software in our packages, but tomcat is widely used among Java developers. Having it is as package gives support for auto updates and frees the user from the "custom installation process" of extra software
Open Source: yes
number of users: Any Java developers that work with Tomcat (?)
Link to tarball: http://www-eu.apache.org/dist/tomcat/tomcat-8/v8.5.14/src/apache-tomcat-8.5.14-src.tar.gz

LukMas updated the task description. (Show Details)
LukMas updated the task description. (Show Details)

I'd like to see tomcat get included as well. My class requires tomcat.

Nojpg added a subscriber: Nojpg.Jan 5 2018, 10:12 PM

yea very useful application server

DataDrake triaged this task as Wishlist priority.Mar 17 2018, 1:34 AM
DataDrake added a project: Needs Maintainer.
DataDrake moved this task from Backlog to Accepted For Inclusion on the Package Requests board.
JoshStrobl closed this task as Wontfix.Jul 29 2018, 5:40 PM
JoshStrobl claimed this task.
JoshStrobl added a subscriber: JoshStrobl.

Given nobody has stepped up in the months since this has been accepted for inclusion to provide a patch and become the maintainer, marking as WONTFIX.